<!DOCTYPE HTML>
<html>
 <head>
  <meta charset="utf-8">
  <title>OPTION</title>
 </head>
 <body> 
  <form action="option2.php">
   <p><select size="3" name="hero">
    <option disabled>Выберите рыцаря</option>
    <option value="t1" selected>Гавейн</option>
    <option value="t2">Ланселот</option>
    <option value="t3">Галахэд</option>
    <option value="t4">Персиваль</option>
   </select></p>
   <p><input type="submit" value="Отправить"></p>
  </form>
 </body>
</html>